IEC 61850 Certificate - IEC 61850 Certificate #2062

PROZA NET [Koncar - Power Plant and Electric]
07/08/2021 04:24 PM - Herbert Falk

Status: Approved
Priority: Normal
61850 Edition: Edition 2
61850 Tested Client
Aspects:
Company: Koncar - Power Plant and Electric
Address: Fallerovo setaliste 22
HR-10000
ZAGREB
Croatia
Product: PROZA NET
HW Version: Lenovo W520 w/Win 7 Pro SP1
SW Version: 3.2.10.2
Key Words:
Test Procedure 1.0
Version:
IEC 61850 Blocks Basic Exchange (B1), Buffered
Certified: Reporting (B6), Data Set Definition

(B2+), Data Sets (B2), Direct Control
(12a), Enhanced Direct Control (12c),
Enhanced SBO Control (12d), GOOSE
Publish (9a), SBO Control (12b), Service
Tracking (B15), Setting Group (B4),
Setting Group Definition (B4+),
Substitution (B3), Time Synchronization
(B13), Unbuffered Reporting (B5)

Certificate/Result kathy.ellis
Reviewer:
Approval Date: 08/05/2015

Standards Tested: 61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1

Current Test Lab TUV SUD Germany (A)

Name:

Test Document:

Certificate Name: ZE 15 08 89991 002

62AC506B035C84268FD223FFADF5A8
9309CD70A120994F0469594CC62D564
BD9

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation Yes
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:24 PM - Herbert Falk

- File ZE 15 07 89991 002 IEC 61850 Ed2 Client Certificate PROZA NE added

#2 - 07/11/2021 10:02 AM - Herbert Falk
- Address updated

- Optional Reservation Test changed from No to Yes
